<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['coin']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['coin']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars); ?>
<img src="<?php echo e($coin->details->full_image); ?>" width="45px" height="auto" style="background:white; border-radius:50%;" class="aimg"> &nbsp;
<!--[if BLOCK]><![endif]--><?php if($coin->has_sibling): ?>
<img src="<?php echo e($coin->network_coin->details->full_image); ?>" width="23px" height="auto"
    class="position-absolute border border-light" style="background:white; border-radius:50%; top: 28px; left: 25px;">
<?php endif; ?><!--[if ENDBLOCK]><![endif]--><?php /**PATH /home/qfstrump/digixchains.com/resources/views/components/widgets/coin-image.blade.php ENDPATH**/ ?>